@charset "utf-8";

/* ===== Googleフォント ===== */
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600&family=Noto+Sans+JP:wght@400;500&family=Zen+Old+Mincho&display=swap');


/* ===== style.css ===== */
body {
	font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
    color: #000;
            text-size-adjust: 100%;
 　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
 　　    -ms-text-size-adjust: 100%;/*EgdeMobile*/
 　　   -moz-text-size-adjust: 100%;/*firefox*/
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    .innerNone {
        margin: 0 -25px;
    }
}

/* innerM */
.innerM {
    margin: 0 auto;
    max-width: 1000px;
    box-sizing: border-box;
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #6D9A30;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 769px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}

/* -- margin -- */
.mb35 { margin-bottom: 35px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb150 { margin-bottom: 150px!important; }
@media screen and ( max-width: 768px ) {
    .sp_mt50 { margin-top: 50px!important; }

    .mb35 { margin-bottom: 15px!important; }
    .mb80 { margin-bottom: 27px!important; }
    .mb150 { margin-bottom: 111px!important; }
}


/*
	footer
*/
#footer{
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 99px;
    overflow: hidden;
    background: #EFEEE5;
}
.footer-area {
    max-width: 916px;
    margin: 0 auto;
    padding-bottom: 96px;
}
#footer .tittle {
    margin: 0 auto;
    width: 150px;
}
#footer .slider {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
#footer .slider li {
    margin: 35px 2.13% 0 0;
    width: 23.4%;
}
#footer .slider li:nth-child(4n) {
    margin-right: 0;
}
#footer .slider li:nth-child(1),
#footer .slider li:nth-child(2),
#footer .slider li:nth-child(3),
#footer .slider li:nth-child(4) {
    margin-top: 0;
}
#footer .slider a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #333;
    display: block;
}
#footer .slider img {
    margin-bottom: 12px;
}
.sns-link {
    width: 230px;
    margin: 0 auto;
    padding: 61px 0 21px;
    display: flex;
    justify-content: center;
}
.sns-link li {
    width: 34%;
    list-style: none;
    text-align: center;
}
.sns-link li img {
    position: relative;
}
.sns-link li:nth-child(1) img {
    left: -1px;
    width: 32px;
}
.sns-link li:nth-child(2) img {
    top: 4px;
    width: 24px;
}
.sns-link li:nth-child(3) img {
    top: 3px;
    left: -7px;
    width: 24px;
}
@media screen and ( max-width: 1066px ) {
    #footer{
        padding: 99px 15px 0;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    #footer{
        padding: 60px 15px 0;
    }
    .footer-area {
        width: 100%;
        padding-bottom: 46px;
        margin: 0;
    }
    #footer .tittle {
        width: 100px;
    }
    #footer .slider {
        margin-top: 40px;
    }
    #footer .slider li {
        margin: 0 2.6% 17px 0;
        width: 48.7%;
    }
    #footer .slider li:nth-child(2n) {
        margin-right: 0;
    }
    #footer .slider a {
        font-size: 11px;
    }
    #footer .slider img {
        margin-bottom: 2px;
    }
    .sns-link {
        width: 240px;
        padding: 19px 0 22px 28px;
    }
    .sns-link li:nth-child(1) img {
        left: -2px;
        width: 32px;
    }
    .sns-link li:nth-child(2) img {
        left: -4px;
        width: 24px;
    }
    .sns-link li:nth-child(3) img {
        top: 4px;
        left: -15px;
        width: 24px;
    }
    .footer-area small {
        font-size: 14px;
    }
}


/*
    movie
*/
#movie {
    position: fixed;
    overflow: hidden;
    top: 50%;
    left: 50%;
    width: 100vw;
    z-index: -10;
    transform: translate(-50%, -50%);
}


/*
    contents
*/
/* -- tit -- */
/* index_tit */
.index_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    padding-left: 0.1em;
}
.index_tit p {
    display: inline-block;
}
.index_tit span {
    font-family: 'Cinzel', serif;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    position: relative;
    display: block;
    margin-bottom: 13px;
    padding-bottom: 11px;
}
.index_tit span:after {
    position: absolute;
    bottom: 0;
    right: 3px;
    left: 1px;
    margin: 0 auto;
    border-bottom: 1px solid #000;
    content: "";
}
@media screen and ( max-width: 768px ) {
    .index_tit {
        font-size: 16px;
    }
    .index_tit span {
        font-size: 24px;
        padding-bottom: 10px;
    }
    .index_tit span:after {
        right: -9px;
        left: -9px;
    }
}


/* -- mv --*/
.mv {
    position: relative;
    padding-bottom: 55px;
    background: #fff;
    z-index: 20;
}
.mv_mv {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 56px;
    background: #EEEEEE;
}
.mv_mv_logo {
    display: flex;
    align-items: center;
    padding: 20px;
    width: 32.2%;
    box-sizing: border-box;
}
.mv_mv_logo img {
    margin: 0 auto;
    max-width: 300px;
}
.mv_mv_img {
    width: 67.8%;
}
.mv_txt {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
}
@media screen and ( max-width: 768px ) {
    .mv {
        padding-bottom: 46px;
    }
    .mv_mv {
        display: block;
        margin-bottom: 36px;
    }
    .mv_mv_logo {
        padding: 25px 15px 26px;
        width: 100%;
    }
    .mv_mv_logo img {
        margin-right: 0;
        max-width: 136px;
    }
    .mv_mv_img {
        width: 100%;
    }
    .mv_txt {
        font-size: 14px;
    }
}


/* -- thisTime --*/
#thisTime {
    background: #fff;
}
#thisTime .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 85px 80px 95px;
    border-radius: 5px;
    background: #EFEEE5;
}
.thisTime_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 40px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 55px;
    padding-left: 0.1em;
    width: 100%;
    box-sizing: border-box;
}
.thisTime_box {
    overflow: hidden;
    width: 48.08%;
    border-radius: 5px;
}
.thisTime_box_txt {
    letter-spacing: 0.05em;
    display: flex;
    flex-wrap: wrap;
    padding: 40px 50px 38px;
    background: #fff;
}
.thisTime_box_txt_vol {
    font-family: 'Cinzel', serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    color: #fff;
    margin-right: 20px;
    padding-top: 16px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #6D9A30;
    box-sizing: border-box;
}
.thisTime_box_txt span {
    font-size: 12px;
    display: block;
    margin-bottom: 6px;
}
.thisTime_box_txt_tit {
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin: 6px 0 21px;
    width: calc(100% - 90px);
}
.thisTime_box_txt_tit span {
    font-family: 'Cinzel', serif;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    display: block;
    margin-bottom: 8px;
}
.thisTime_member {
    width: 44.23%;
    border-bottom: 1px solid #A0A0A0;
}
.thisTime_member_tit {
    font-family: 'Cinzel', serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    margin-bottom: 25px;
    padding: 13px 0 0 10px;
    border-top: 1px solid #A0A0A0;
}
.thisTime_member_box {
    margin-bottom: 27px;
}
.thisTime_member .thisTime_member_box:not(:last-child) {
    margin-bottom: 42px;
}
.thisTime_member_box > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    box-sizing: border-box;
}
.thisTime_member_box > div:not(:last-child) {
    margin-bottom: 17px;
}
.thisTime_member_box_img {
    margin-bottom: 5px;
    width: 120px;
}
.thisTime_member_box_txtBox {
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #333;
    width: calc(100% - 140px);
}
.thisTime_member_box_txtBox_shop {
    font-family: 'Zen Old Mincho', serif;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 6px;
}
.thisTime_member_box_txtBox_name {
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 8px;
}
.thisTime_member_box_txtBox_name span {
    font-size: 12px;
    margin-left: 7px;
}
@media screen and ( max-width: 1050px ) {
    .thisTime_box {
        margin: 0 auto;
        max-width: 500px;
        width: 100%;
    }
    .thisTime_member {
        margin-top: 40px;
        width: 100%;
    }
}
@media screen and ( max-width: 768px ) {
    #thisTime {
        background: #EFEEE5;
    }
    #thisTime .inner {
        padding: 54px 0 50px;
        border-radius: 0;
    }
    .thisTime_tit {
        font-size: 24px;
        margin-bottom: 21px;
    }
    .thisTime_box_txt {
        padding: 25px 30px 26px;
    }
    .thisTime_box_txt_vol {
        font-size: 18px;
        margin-right: 15px;
        padding-top: 10px;
        width: 50px;
        height: 50px;
    }
    .thisTime_box_txt span {
        font-size: 8px;
        margin-bottom: 2px;
    }
    .thisTime_box_txt_tit {
        font-size: 12px;
        margin: 5px 0 17px;
        width: calc(100% - 70px);
    }
    .thisTime_box_txt_tit span {
        font-size: 24px;
        margin-bottom: 6px;
    }
    .thisTime_member_tit {
        margin-bottom: 22px;
        padding: 23px 0 0;
    }
    .thisTime_member_box {
        margin-bottom: 19px;
    }
    .thisTime_member .thisTime_member_box:not(:last-child) {
        margin-bottom: 36px;
    }
    .thisTime_member_box > div {
        position: relative;
        padding: 0 20px;
    }
    .thisTime_member_box_img {
        position: absolute;
        top: 0;
        left: 20px;
        margin-bottom: 0;
    }
    .thisTime_member_box_txtBox {
        font-size: 12px;
        letter-spacing: 0.05em;
        color: #333;
        width: 100%;
    }
    .thisTime_member_box_txtBox_shop {
        margin: 41px -20px 5px 140px;
    }
    .thisTime_member_box_txtBox_name {
        margin: 0 0 47px 140px;
    }
}


/* -- index --*/
#index {
    margin-bottom: 56.25%;
    padding: 84px 0 80px;
    background: #fff;
}
.index_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 31px auto 0;
    max-width: 1000px;
}
.index_link li {
    margin: 0 15px;
    width: 220px;
}
.index_link a {
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    color: #FFF;
    display: block;
    position: relative;
    padding: 68px 0 50px;
    height: 220px;
    border-radius: 50%;
    background: #6D9A30;
    box-sizing: border-box;
}
.index_link a:after {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 14px;
    height: 14px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    transform: rotate(45deg);
}
.index_link span {
    font-family: 'Cinzel', serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.2;
    display: block;
    margin-bottom: 23px;
}
@media screen and ( max-width: 1065px ) {
    .index_link {
        max-width: 500px;
    }
    .index_link li {
        margin: 0;
        width: 100%;
    }
    .index_link li:not(:last-child) {
        margin-bottom: 10px;
    }
    .index_link a {
        text-align: left;
        padding: 11px 50px 11px 25px;
        height: auto;
        border-radius: 5px;
    }
    .index_link a:after {
        top: 0;
        bottom: 0;
        right: 28px;
        left: auto;
        margin: auto;
    }
    .index_link span {
        margin-bottom: 4px;
    }
}
@media screen and ( max-width: 768px ) {
    #index {
        margin-bottom: 100%;
        padding: 53px 0 52px;
    }
    .index_link {
        margin: 22px auto 0;
    }
    .index_link a {
        font-size: 16px;
    }
    .index_link span {
        font-size: 12px;
    }
}


/* -- root --*/
#root > * {
    margin-bottom: 56.25%;
    padding-bottom: 120px;
    background: #fff;
}
#root > * > .inner > :last-child {
    margin-bottom: 0;
}
.tit_page {
    font-family: 'Zen Old Mincho', serif;
    font-size: 60px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin: 0 auto 67px;
    padding-top: 122px;
    max-width: 1000px;
}
.tit_page span {
    font-family: 'Cinzel', serif;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    display: block;
    margin-bottom: 9px;
}

/* - root_box - */
.root_box > div {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 116px;
}
.root_box > div:nth-child(2n),
.reverse.root_box > div:nth-child(2n+1) {
    flex-direction: row-reverse;
}
.txtPt.root_box > div {
    padding-top: 63px;
}
.root_box > div > div {
    width: calc(100% - 200px);
}
.root_box > .crm1 > div {
    margin-right: 50px;
}
.reverse.root_box > .crm1{
    margin-bottom: 0;
}
.root_box > .crm1L > div {
    margin-left: 50px;
}
.root_box_img > p {
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.6;
    text-align: center;
    margin: 16px 0 28px;
    padding-left: 0.1em;
}
.root_box_txtBox {
    font-size: 16px;
    letter-spacing: 0.1em;
    position: relative;
    margin: -50px -30px 0 auto;
    padding: 60px 0 0 60px;
    max-width: 730px;
    background: #fff;
    box-sizing: border-box;
    z-index: 20;
}
.root_box > div:nth-child(2) .root_box_txtBox,
.reverse.root_box > div:nth-child(2n+1) .root_box_txtBox {
    margin: -50px auto 0 -39px;
    padding: 61px 58px 0 0;
    max-width: 739px;
}
.root_box_txtBox_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin-bottom: 24px;
}
.root_box_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 40px;
    letter-spacing: 0.25em;
    line-height: 1.25;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    margin: 4px 0 0 56px;
    min-height: 550px;
}
.root_box > div:nth-child(2) .root_box_tit,
.reverse.root_box > div:nth-child(2n+1) .root_box_tit {
    margin: 1px 54px 0 0;
}
.root_box_tit span {
    font-family: 'Cinzel', serif;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    display: inline-block;
    margin-bottom: 13px;
    transform: rotate(-90deg);
}

/* - root_box_checkPoint - */
.root_box_checkPoint {
    margin: 0 auto 120px;
    padding: 39px 60px 60px;
    max-width: 1000px;
    border-radius: 5px;
    background: #EFEEE5;
    box-sizing: border-box;
}
.root_box_checkPoint_subtit {
    font-family: 'Cinzel', serif;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    color: #000;
    margin-bottom: 10px;
    padding-bottom: 8px;
}
.root_box_checkPoint_subtit span {
    display: inline-block;
    position: relative;
    padding: 5px 17px 3px;
    background: #FFF;
}
.root_box_checkPoint_subtit span:after {
    position: absolute;
    bottom: -14px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top: 10px solid #fff;
    content: "";
    box-sizing: border-box;
}
.root_box_checkPoint_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 29px;
    padding-left: 0.1em;
}
.root_box_checkPoint_txt {
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-bottom: 25px;
}
.root_box_checkPoint_box {
    display: flex;
    flex-wrap: wrap;
}
.root_box_checkPoint_box > * {
    overflow: hidden;
    margin-bottom: 2.27%;
    width: 31.82%;
    border-radius: 5px;
    background: #fff;
}
.root_box_checkPoint_box_txtbox {
    letter-spacing: 0.05em;
    position: relative;
    padding: 23px 30px 26px;
}
.root_box_checkPoint_box_txtbox_num {
    font-family: 'Cinzel', serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    color: #fff;
    position: absolute;
    top: -19px;
    left: 16px;
    padding-top: 12px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #6D9A30;
    box-sizing: border-box;
}
.root_box_checkPoint_box_txtbox_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 8px;
}
/* root01_checkPoint01 */
.root01_checkPoint01 .root_box_checkPoint_box_txtbox_tit {
    position: relative;
}
.root01_checkPoint01 .root_box_checkPoint_box_txtbox_tit:after {
    position: absolute;
    bottom: 8px;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 1px;
    content: "";
}
.root01_checkPoint01 .root_box_checkPoint_box > :nth-child(1) .root_box_checkPoint_box_txtbox_tit:after {
    background: #C5CC8D;
}
.root01_checkPoint01 .root_box_checkPoint_box > :nth-child(2) .root_box_checkPoint_box_txtbox_tit:after {
    background: #8AC172;
}
.root01_checkPoint01 .root_box_checkPoint_box > :nth-child(3) .root_box_checkPoint_box_txtbox_tit:after {
    background: #41A58E;
}
.root01_checkPoint01 .root_box_checkPoint_box_txtbox_tit span {
    position: relative;
    padding-right: 13px;
    background: #fff;
    z-index: 20;
}
/* root02_checkPoint01 */
.root02_checkPoint01 .root_box_checkPoint_box_txtbox {
    padding-top: 39px;
    padding-bottom: 36px;
}
/* root02_checkPoint02 */
.root02_checkPoint02 {
    padding-bottom: 33px;
    background-image: url(../img/root02_checkPoint02_bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 100% auto;
}
.root02_checkPoint02 .root_box_checkPoint_box {
    margin-right: 33.86%;
}
.root02_checkPoint02 .root_box_checkPoint_box > * {
    width: 32.1%;
    background: none;
}
.root02_checkPoint02 .root_box_checkPoint_box_img {
    position: relative;
    padding: 9px 4px 0 22px;
}
.root02_checkPoint02 .root_box_checkPoint_box_img span {
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    top: 11px;
    left: 1px;
    transform: rotate(-45deg);
}
.root02_checkPoint02 .root_box_checkPoint_box_txtbox {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 10px 0 26px 23px;
}
/* root_type */
.root_type {
    margin-bottom: 120px;
    border-top: 1px solid #A0A0A0;
}
.root_type > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 60px 100px;
    border-bottom: 1px solid #A0A0A0;
}
.root_type > *:nth-child(2n) {
    flex-direction: row-reverse;
}
.root_type_img {
    width: 45%;
}
.root_type_txtBox {
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-top: 44px;
    width: 49%;
}
.root_type_txtBox_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 30px;
}
.root_type_txtBox_talk {
    margin-top: 56px;
}
.root_type_txtBox_talk > * {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.root_type_txtBox_talk > *:nth-child(2n) {
    flex-direction: row-reverse;
}
.root_type_txtBox_talk > *:not(:last-child) {
    margin-bottom: 20px;
}
.root_type_txtBox_talk_img {
    width: 80px;
}
.root_type_txtBox_talk_txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    position: relative;
    margin: 0 20px;
    padding: 11px 21px;
    width: calc(100% - 150px);
    border-radius: 5px;
    background: #EFEEE5;
    box-sizing: border-box;
}
.root_type_txtBox_talk_txt:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -17px;
    margin: auto;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-right: 11px solid #EFEEE5;
    content: "";
    box-sizing: border-box;
}
.root_type_txtBox_talk > *:nth-child(2n) .root_type_txtBox_talk_txt:after {
    right: -17px;
    left: auto;
    border: 8px solid transparent;
    border-left: 11px solid #EFEEE5;
}
@media screen and ( max-width: 1200px ) {
    .root_type > * {
        padding: 60px 0;
    }
}
@media screen and ( min-width: 1001px ) {
    .root_box_checkPoint_box > :not(:nth-child(3n)) {
        margin-right: 2.27%;
    }
    .root_box_checkPoint_box > :nth-last-child(3),
    .root_box_checkPoint_box > :nth-last-child(2),
    .root_box_checkPoint_box > :last-child {
        margin-bottom: 0;
    }
    .root02_checkPoint02 .root_box_checkPoint_box > :not(:nth-child(3n)) {
        margin-right: 1.85%;
    }
}
@media screen and ( max-width: 1000px ) {
    .root_box_checkPoint_box > * {
        margin: 0 auto 7%;
        max-width: 500px;
        width: 100%;
    }
    .root_box_checkPoint_box > *:last-child {
        margin-bottom: 0;
    }
}
@media screen and ( max-width: 768px ) {
    #root > * {
        margin-bottom: 100%;
        padding-bottom: 80px;
    }
    .tit_page {
        font-size: 30px;
        margin: 0 auto 44px;
        padding-top: 82px;
    }
    .tit_page span {
        font-size: 14px;
        margin-bottom: 4px;
    }

    /* - root_box - */
    .root_box > div {
        margin-bottom: 56px;
    }
    .txtPt.root_box > div {
        padding-top: 1px;
    }
    .root_box > div > div {
        width: calc(100% - 40px);
    }
    .root_box > .crm1 > div {
        margin-right: 0;
    }
    .reverse.root_box > .crm1 > div {
        margin: 0 auto;
    }
    .root_box > .crm1L > div {
        margin: 0 auto;
    }
    .root_box_img > p {
        font-size: 16px;
        line-height: 1.5;
        margin: -1px 0 20px;
    }
    .root_box_txtBox {
        font-size: 14px;
        margin: 0;
        padding: 19px 0 0;
    }
    .root_box > div:nth-child(2) .root_box_txtBox,
    .reverse.root_box > div:nth-child(2n+1) .root_box_txtBox {
        margin: 0;
        padding: 20px 0 0;
    }
    .root_box_txtBox_tit {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .root_box_tit {
        font-size: 20px;
        position: relative;
        left: 18px;
        margin: 2px 0 0;
        white-space: nowrap;
        min-height: auto;
    }
    .root_box > div:nth-child(2) .root_box_tit,
    .reverse.root_box > div:nth-child(2n+1) .root_box_tit {
        left: -18px;
        margin: 1px 0 0;
    }
    .root_box_tit span {
        font-size: 15px;
        position: relative;
        left: 1px;
        margin-bottom: 8px;
    }

    /* - root_box_checkPoint - */
    .root_box_checkPoint {
        margin: 0 auto 60px;
        padding: 40px 20px;
    }
    .root_box_checkPoint_subtit {
        margin-bottom: 13px;
    }
    .root_box_checkPoint_tit {
        font-size: 18px;
        margin-bottom: 21px;
    }
    .root_box_checkPoint_txt {
        font-size: 14px;
        margin: -4px 0 24px;
    }
    .root_box_checkPoint_box_txtbox {
        font-size: 12px;
        padding: 18px 20px 21px;
    }
    .root_box_checkPoint_box_txtbox_num {
        top: -20px;
        left: 20px;
    }
    .root_box_checkPoint_box_txtbox_tit {
        font-size: 16px;
        margin-bottom: 4px;
    }
    /* root02_checkPoint01 */
    .root02_checkPoint01 .root_box_checkPoint_box_txtbox {
        padding-top: 33px;
        padding-bottom: 21px;
    }
    /* root02_checkPoint02 */
    .root02_checkPoint02 {
        padding-bottom: 55.7%;
        background-image: url(../img/root02_checkPoint02_bg_sp.png);
        background-repeat: no-repeat;
        background-position: bottom right;
        background-size: 100% auto;
    }
    .root02_checkPoint02 .root_box_checkPoint_box {
        margin-right: 0;
    }
    .root02_checkPoint02 .root_box_checkPoint_box > * {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
    .root02_checkPoint02 .root_box_checkPoint_box > *:nth-child(2n) {
        flex-direction: row-reverse;
    }
    .root02_checkPoint02 .root_box_checkPoint_box > *:not(:last-child) {
        margin-bottom: 18px;
    }
    .root02_checkPoint02 .root_box_checkPoint_box_img {
        padding: 14px 0 0 25px;
        width: 110px;
    }
    .root02_checkPoint02 .root_box_checkPoint_box_img span {
        font-size: 16px;
        top: 9px;
    }
    .root02_checkPoint02 .root_box_checkPoint_box_txtbox {
        width: calc(100% - 140px);
        padding: 13px 2px 0 0;
        box-sizing: border-box;
    }
    .root02_checkPoint02 .root_box_checkPoint_box > *:nth-child(2n)  .root_box_checkPoint_box_txtbox {
        padding: 13px 0 0 10px;
    }
    /* root_type */
    .root_type {
        margin-bottom: 61px;
    }
    .root_type > * {
        padding: 39px 0 40px;
    }
    .root_type_img {
        width: 52.3%;
    }
    .root_type_txtBox {
        font-size: 14px;
        position: relative;
        margin-top: 0;
        padding-top: 15px;
        width: 100%;
    }
    .root_type_txtBox_tit {
        font-size: 20px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 0;
        right: 0;
        width: 47.7%;
        height: 60vw;
        margin-bottom: 0;
        transform: translateY(-100%);
    }
    .root_type > *:nth-child(2n) .root_type_txtBox_tit {
        right: auto;
        left: 0;
    }
    .root_type_txtBox_talk {
        margin-top: 16px;
    }
    .root_type_txtBox_talk > * {
        justify-content: space-between;
    }
    .root_type_txtBox_talk > *:not(:last-child) {
        margin-bottom: 10px;
    }
    .root_type_txtBox_talk_img {
        width: 65px;
    }
    .root_type_txtBox_talk_txt {
        font-size: 12px;
        margin: 0;
        padding: 12px 15px 11px;
        width: calc(100% - 80px);
    }
}


/* -- recommend --*/
#recommend {
    padding-bottom: 96px;
    background: #EFEEE5;
}
.recommend_box {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1000px;
    box-sizing: border-box;
}
.recommend_box > * {
    font-size: 14px;
    letter-spacing: 0.1em;
    margin-bottom: 7.3%;
    width: 30%;
}
.recommend_box_img {
    margin-bottom: 15px;
}
.recommend_box_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
}
@media screen and ( min-width: 769px ) {
    .recommend_box > :not(:nth-child(3n)) {
        margin-right: 5%;
    }
    .recommend_box > :nth-last-child(3),
    .recommend_box > :nth-last-child(2),
    .recommend_box > :last-child {
        margin-bottom: 0;
    }
}
@media screen and ( max-width: 768px ) {
    #recommend {
        padding-bottom: 80px;
    }
    .recommend_box > * {
        font-size: 12px;
        line-height: 1.5;
        margin-bottom: 12.1%;
        width: 47.6%;
    }
    .recommend_box > :not(:nth-child(2n)) {
        margin-right: 4.8%;
    }
    .recommend_box > :nth-last-child(2),
    .recommend_box > :last-child {
        margin-bottom: 0;
    }
    .recommend_box_tit {
        font-size: 16px;
        margin-bottom: 15px;
    }
}


/* -- end --*/
#end {
    background: #fff;
}
/*  boxEnd*/
.boxEnd {
    margin: 0 auto;
    max-width: 900px;
    padding: 9px 0 116px;
    box-sizing: border-box;
}
.boxEnd_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.boxEnd_box > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 46.6%;
    box-sizing: border-box;
}
.boxEnd_box_img {
    width: 100px;
}
.boxEnd_box_txtBox {
    color: #6294B9;
    margin-top: 2px;
    width: calc(100% - 121px);
}
.boxEnd_box_txtBox_name {
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: #333;
}
.boxEnd_box_txtBox_name span {
    font-size: 12px;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 4px;
}
.boxEnd_box_txtBox_txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #333;
    margin-top: 16px;
}
@media screen and ( max-width: 768px ) {
    /* - boxEnd - */
    .boxEnd {
        padding: 0 0 76px;
    }
    .boxEnd_box > * {
        margin: 0 0 26px;
        width: 100%;
    }
    .boxEnd_box > :last-child {
        margin-bottom: 0;
    }
    .boxEnd_box_txtBox_name {
        font-size: 16px;
    }
}


/* -- faq --*/
#faq {
    overflow: hidden;
    padding: 111px 0 96px;
    background: #EFEEE5;
}
.faq_tit {
    font-family: 'Cinzel', serif;
    font-size: 60px;
    letter-spacing: 0.33em;
    line-height: 1;
    margin-bottom: 55px;
    padding-right: 140px;
}
.faq_box_inner_subtit {
    font-family: 'Cinzel', serif;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    margin-bottom: 18px;
}
.faq_box_inner dl {
    color: #333;
}
.faq_box_inner dt {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin-bottom: 16px;
    padding-bottom: 26px;
    border-bottom: 1px solid #000;
}
.faq_box_inner dd {
    font-size: 14px;
    letter-spacing: 0.05em;
}
/* splide */
#faq_box .splide__track {
    overflow: visible;
}
#faq_box .splide__arrows {
    position: absolute;
    top: -53px;
    right: 0;
    transform: translateY(-100%);
}
#faq_box .splide__arrow {
    cursor: pointer;
    padding: 0;
    width: 40px;
    height: 40px;
    border: none;
    background: url(../img/faq_box_pager.png) no-repeat center;
    background-size: 100% auto;
}
#faq_box .splide__arrow--next {
    margin-left: 61px;
    transform: scale(-1,1);
}
#faq_box .splide__arrow > * {
    display: none;
}
@media screen and ( max-width: 768px ) {
    #faq {
        padding: 87px 0 79px;
    }
    .faq_tit {
        font-size: 40px;
        margin-bottom: 51px;
    }
    .faq_box_inner_subtit {
        font-size: 20px;
    }
    .faq_box_inner dl {
        line-height: 1.5;
    }
    .faq_box_inner dt {
        font-size: 14px;
        margin-bottom: 15px;
        padding-bottom: 14px;
    }
    /* splide */
    #faq_box .splide__arrows {
        top: -42px;
        right: 0;
    }
    #faq_box .splide__arrow--next {
        margin-left: 31px;
    }
}


/* -- thanks --*/
#thanks {
    margin-bottom: 56.25%;
    padding: 127px 0 120px;
    background: #fff;
}
.thanks_tit {
    font-family: 'Cinzel', serif;
    font-size: 40px;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    margin-bottom: 37px;
    padding-left: 0.05em;
}
/* boxThanks */
.boxThanks > * {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    border-radius: 5px;
    background: #EFEEE5;
}
.boxThanks > * > * {
    width: 50%;
}
.boxThanks_img {
    position: relative;
}
.boxThanks_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.boxThanks_txtBox {
    padding: 54px 50px 40px;
    box-sizing: border-box;
}
.boxThanks_txtBox_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 20px;
}
.boxThanks_txtBox_detail {
    letter-spacing: 0.05em;
    margin-bottom: 16px;
    width: 100%;
}
.boxThanks_txtBox_detail th {
    font-weight: 500;
    text-align: left;
    padding-right: 11px;
}
.boxThanks_txtBox_btn {
    max-width: 136px;
}
.boxThanks_txtBox_btn a {
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    color: #fff;
    display: block;
    padding: 9px 0 9px 0.1em;
    background: #6D9A30;
}
@media screen and ( max-width: 768px ) {
    #thanks {
        margin-bottom: 100%;
        padding: 84px 0 80px;
    }
    .thanks_tit {
        font-size: 25px;
        margin-bottom: 43px;
    }
    .boxThanks > * {
        padding: 0;
        width: 100%;
    }
    .boxThanks_img {
        padding-top: 62.8%;
        width: 100%;
    }
    .boxThanks_txtBox {
        padding: 33px 30px 30px;
        width: 100%;
        box-sizing: border-box;
    }
    .boxThanks_txtBox_tit {
        font-size: 20px;
        margin-bottom: 17px;
    }
    .boxThanks_txtBox_detail {
        line-height: 1.5;
        margin-bottom: 14px;
    }
    .boxThanks_txtBox_detail * {
        display: block;
    }
    .boxThanks_txtBox_detail tr:not(:last-child) {
        margin-bottom: 9px;
    }
    .boxThanks_txtBox_detail th {
        padding-right: 0;
    }
    .boxThanks_txtBox_btn {
        margin-left: -3px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02,
.fadeIn_item03,
.fadeIn_item04 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02,
.on.fadeIn_item03,
.on.fadeIn_item04 {
    transform: translateY(0); 
    opacity: 1;
}